[eos9-qa]
name=EOS binaries from CERN Koji [QA] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/eos9-qa/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
